Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 09:48:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="ltr">
<div></div>
<div>
<div>You already asked me this...</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I didn’t get a confirmation slip nor tracking number. They have never provided such for any of the numerous orders I have returned.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please locate this asap as it was many items and I am getting fed up with the way you have handled this matter.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kind regards </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<br>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 24, 2021 3:58:53 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2572176] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Khalida,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused,</div>
<div dir="ltr">​</div>
<div dir="ltr">Kindly  inform us if the products have been taken by courier  team so according to our data the ietms have not been received.</div>
<div dir="ltr">​</div>
<div dir="ltr">please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div dir="ltr">
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572176